Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

ACS 5.5 for VMware 5.5

We recently upgraded our VMware infrastructure to vSphere 5.5, and then we noticed that ACS 5.5 is not supported on VMware 5.5.  Does anyone know if there is a plan to support the new version of vmware?

 

Thanks in Advance

Chris Priester

Everyone's tags (2)
4 REPLIES
New Member

Hi masintit@mi.army.mil,Do

Hi chris,

Do you already have the ACS 5.5 in place? I will check the new ordering part numbers for you as well. Feel free to message me directly for this.

Thanks,

Angela (ageralde@cisco.com)

Cisco Employee

Hello Chris,We do have plan

Hello Chris,

We do have plan to support VMware and an enhancement request has already been filed for the same. Most likely this will be fixed in ACS next release 5.6

CSCun23247    ACS ENH Support for EXS 5.5 

<B>Symptom:</B>
ACS 5.5 is supported only when installed on ESX 5.1 or older.
This enhancement request is to add a support for ESX 5.5.

ISE 1.2 is already supported on ESX 5.5

<B>Conditions:</B>
ACS in VM

<B>Workaround:</B>
NONE or move to ISE if possible

 

Regards,

Jatin Katyal

**Do rate helpful posts**

~BR Jatin Katyal **Do rate helpful posts**
New Member

Thanks for the responses.  Is

Thanks for the responses.  Is there a timeline on the release of ACS 5.6?  I read a few other places around April 2015.  By that time ESXi 5.5 will have been out for almost two years.

 

Respectfully,

Chris Priester

New Member

Are there any issues running

Are there any issues running this in vSphere 5.5? I suspect not, especialy if you keep the hardware version the same?

 

Will TAC look this closly if logging a fault?

264
Views
0
Helpful
4
Replies
CreatePlease to create content